Bug 1010900 - nodejs-config-chain-1.1.9 is available
nodejs-config-chain-1.1.9 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-config-chain (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: T.C. Hollingsworth
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 05:30 EDT by Upstream Release Monitoring
Modified: 2016-01-17 07:22 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-17 07:22:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.1.9 (#1010900) (1.14 KB, text/x-diff)
2015-06-02 20:25 EDT, Upstream Release Monitoring
no flags Details

  None (edit)
Description Upstream Release Monitoring 2013-09-23 05:30:29 EDT
Latest upstream release: 1.1.8
Current version/release in Fedora Rawhide: 1.1.7-2.fc20
URL: http://registry.npmjs.org/config-chain

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2015-06-02 20:25:40 EDT
Latest upstream release: 1.1.9
Current version/release in rawhide: 1.1.7-3.fc21
URL: http://npmjs.org/package/config-chain

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 2 Upstream Release Monitoring 2015-06-02 20:25:48 EDT
Created attachment 1034052 [details]
[patch] Update to 1.1.9 (#1010900)
Comment 3 Upstream Release Monitoring 2015-06-02 20:26:57 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9924056
Comment 4 Upstream Release Monitoring 2016-01-17 07:22:20 EST
tomh's nodejs-config-chain-1.1.9-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711889

Note You need to log in before you can comment on or make changes to this bug.